PT ARITA - Bug #684

[HR - Payroll] Running Payroll belum membaca data Loan

12/27/2021 05:57 PM - Kezia Pawitra Yulianti

Status: Deploy Start date: 12/27/2021
Priority: Urgent Due date: 12/29/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/27/2021 05:59 PM - Kezia Pawitra Yulianti
- Due date set to 12/29/2021

- Status changed from New to Assigned

- Assignee set to Tri Rizqgiaty

- Priority changed from Normal to Urgent

Minta tolong di cek ya employee id 10000156, dia punya data loan dan sudah di running payroll bulan Des 2021.
Running sukses namun tidak ada data loan yang masuk ke dalam perhitungan payroll.

Mohon bantuannya ya
Tks

#2 - 12/28/2021 10:28 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :

1. Update API1 & API2 - bin : MinovalS.MinovaES.Business.PY.dIl -----
#3 - 12/28/2021 10:29 AM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

Fixing :

Codingan AdminFee RSM di comment

#4 - 12/28/2021 04:28 PM - Kezia Pawitra Yulianti

- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

done Yoms,
Tks

03/14/2025

tidak ada admin fee & tidak ada tenor di loantype
